Bug 536078 - (RHQ-467) need connectors for Apache 2.2
need connectors for Apache 2.2
Status: CLOSED NOTABUG
Product: RHQ Project
Classification: Other
Component: Plugins (Show other bugs)
1.0.1
All All
medium Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
http://jira.rhq-project.org/browse/RH...
: SubTask
Depends On:
Blocks: RHQ-321
  Show dependency treegraph
 
Reported: 2008-05-12 21:01 EDT by John Mazzitelli
Modified: 2014-05-12 15:53 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-12 15:46:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Mazzitelli 2008-05-12 21:01:00 EDT
As a subtask to getting the connectors into SVN, need to ensure the connectors are built for  Apache 2.2 (not just for Apache 2.0).
Comment 1 Rafael Soares (Tuelho) 2008-12-22 13:12:04 EST
We need the connector's source because the apache connector need be compiled on specific OS/Hardware env.
Comment 2 Red Hat Bugzilla 2009-11-10 16:09:53 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-467
Comment 3 Corey Welton 2010-10-06 23:21:36 EDT
 ips/mazz -- still necessary?
Comment 4 John Mazzitelli 2010-10-07 08:43:08 EDT
I believe so - but I think the source is located elsewhere if you really need to get it. ips might be able to provide more information as to where the source can be downloaded from.

Note You need to log in before you can comment on or make changes to this bug.